@charset "UTF-8";

table.ac--calendar {
	border-collapse: collapse;
	border: 1px solid #444;
}

table.ac--calendar th,
table.ac--calendar td {
	border: 1px solid #444;
	width: 14.29%;
	text-align: center;
}

table.ac--calendar th {
	height: 36px;
	font-weight: 400;
	text-transform: uppercase;
	background: rgba(69, 69, 69, 0.5);
}

table.ac--calendar td {
	position: relative;
	background: rgba(0, 0, 0, 0.15);
	height: 148px;
	transition: background 0.6s ease;
}

table.ac--calendar td:hover {
	background: rgba(0,0,0,0.5);
}

div.ac--calendar-inline-date {
	display: none;
}

table.ac--calendar td.ac--calendar-holiday:hover::before {
	position: absolute;
	top: -36px;
	left: 0;
	width: 100%;
	line-height: 36px;
	background: rgb(69, 69, 69);
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}

table.ac--calendar tr.ac--calendar-hide-on-collapse th {
	background-color: transparent;	
}

table.ac--calendar td.ac--calendar-good-friday:hover::before {
	content: 'GOOD FRIDAY';
}

table.ac--calendar td.ac--calendar-easter-sunday:hover::before {
	content: 'EASTER SUNDAY';
}

table.ac--calendar td.ac--calendar-easter-monday:hover::before {
	content: 'EASTER MONDAY';
}

table.ac--calendar td.ac--calendar-christmas-eve:hover::before {
	content: 'XMAS EVE';
}

table.ac--calendar td.ac--calendar-christmas-day:hover::before {
	content: 'XMAS DAY';
}

table.ac--calendar td.ac--calendar-boxing-day:hover::before {
	content: 'BOXING DAY';
}

table.ac--calendar td.ac--calendar-new-year-eve:hover::before {
	content: 'NEW YEAR’S EVE';
}

table.ac--calendar td.ac--calendar-new-year-party:hover::before {
	content: 'NEW YEAR’S PARTY';
}

table.ac--calendar td.ac--calendar-new-year-day:hover::before {
	content: 'NEW YEAR’S DAY';
}

table.ac--calendar td.ac--calendar-halloween:hover::before {
	content: 'HALLOWEEN';
}

table.ac--calendar td.ac--calendar-access-all-areas:hover::before {
	content: 'ACCESS ALL AREAS';
}

table.ac--calendar td span {
	display: inline-block;
	border: solid 1px white;
	border-radius: 5px;
	padding: 3px 8px;
}

table.ac--calendar td span:nth-child(3),
table.ac--calendar td a:nth-child(3) span {
	margin-top: 10px;
}

table.ac--calendar td span.ac--calendar-yellow {
    border-color: #f8d616;
    color: #f8d616;
}

table.ac--calendar td span.ac--calendar-red {
    border-color: #850d0d;
    color: #850d0d;
}

table.ac--calendar td span.ac--calendar-green {
	border-color: #00fc82;
	color: #00fc82;
}

table.ac--calendar td span.ac--calendar-blue {
	border-color: #00cdfc;
	color: #00cdfc;
}

table.ac--calendar td span.ac--calendar-pink {
	border-color: #de12a6;
	color: #de12a6;
}

p.ac--calendar-caption {
	text-align: right;
	font-style: italic;
}

div.ac---calendar-action {
	margin-top: 30px;
	text-align: center;
}

div.ac---calendar-action p {
	padding: 0 70px;
	font-size: 18px !important;
}

@media (max-width: 900px) {
	table.ac--calendar,
	table.ac--calendar tbody, 
	table.ac--calendar tr, 
	table.ac--calendar th, 
	table.ac--calendar td {
		display: block;
	}
	
	table.ac--calendar {
		clear: both;
		overflow: auto;
		border-color: transparent;
	}
	
	table.ac--calendar tr {
		float: left;
		width: 50%;
	}
	
	table.ac--calendar tr.ac--calendar-hide-on-collapse {
		display: none;
	}
	
	table.ac--calendar th, 
	table.ac--calendar td {
		position: relative;
		width: 100%;
		height: 200px;
		margin-top: 40px;
	}
	table.ac--calendar-short th,
	table.ac--calendar-short td {
		height: 120px;		
	}
	
	table.ac--calendar th {
		line-height: 1.6em;
		font-size: 18px;
	}
	
	table.ac--calendar td.ac--calendar-holiday:hover::before {
		content: none;
	}
	
	table.ac--calendar th > div, 
	table.ac--calendar td > div {
		position: absolute;
		top: 50%; left: 50%;
		transform: translate(-50%, -50%);
		width: 100%;
		padding: 10px;
	}
	
	table.ac--calendar tr.ac--calendar-time-of-day th > div.ac--calendar-inline-date {
		display: block;
		position: absolute;
		top: -37px; left: -1px;
		background: #555;
		width: calc(200% + 5px);
		height: 36px;
		padding: 0;
		line-height: 36px;
		transform: none;
		z-index: 3;
	}
}
@media (max-width: 330px) {
	table.ac--calendar th, 
	table.ac--calendar td {
		height: 230px;
	}
}